couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alexander Shorin <kxe...@gmail.com>
Subject Re: Trying to build 1.6.0-rc.1
Date Mon, 13 Jan 2014 21:13:33 GMT
Confirmed on Gentoo Linux for 1.6.x branch.

Deps to note:
icu-51.2
autoconf-2.69 and autoconf-2.13 (default 2.69)
automake-1.9.6 and automake-1.11.6 and automake-1.13.4 (default 1.11.6)
autoconf-archive-2013.06.09
spidermonkey-1.8.5
erlang-16B02
openssl-1.0.1e
curl-7.34.0
--
,,,^..^,,,


On Mon, Jan 13, 2014 at 11:08 PM, Jan Lehnardt <jan@apache.org> wrote:
>
> On 12 Jan 2014, at 20:51 , Dirkjan Ochtman <dirkjan@ochtman.nl> wrote:
>
>> On Sun, Jan 12, 2014 at 6:33 PM, Jan Lehnardt <jan@apache.org> wrote:
>>> which command produces this error? (yes `make`, but which one exactly :)
>>
>> The build candidate producing script. So, presumably, make distcheck.
>
> I can’t reproduce this with ./build_candidate.sh 1.6.x 1.6.0. How are
> you running this and on what OS/config/deps?
>
> Best
> Jan
> --
>
>
>
>

Mime
View raw message